h1 {font-weight:400; color:#0D9FEB; margin-top:40px; font-size:40px;}


    .navbar {

    border-bottom: 5px solid #16223D;
    background-color: #213361;
}

.offcanvas-container {

    background-color: #213361;
}


.site-menu ul>li>a {
    color: #FFF;
}

.site-menu ul ul>li>a {
    color: #aaa;
}
    body {font-family: 'Roboto', sans-serif;
}
.btn-max {
    
    height: auto;
    margin-top: 8px;
    margin-right: 12px;
    margin-bottom: 28px;
     font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0em;
    line-height: 20px;
    text-transform: none!important;background:#59B200;padding:12px 28px
 
   
}
   .btn-max span { font-size: 13px;text-transform:none; color:#213361;   letter-spacing: 0; font-weight:400}
.btn-max:hover{background:#0D9FEB}
.btn-max:active{background:#3596D5; box-shadow:none!important}

 li, p {font-size:16px; line-height:150%; margin-bottom:10px}

.topbar {

    height: 40px;
   
    border-bottom: 1px solid #16223D;
    background-color: #16223D

}

.site-logo {
    width: 235px;
    padding: 0px 0 7px 35px;
    }

.topbar .topbar-column a, .topbar .topbar-column a:not(.social-button), .topbar .topbar-column span, .topbar .topbar-column p
 {color:white; font-weight:400; 
     font-family: 'Roboto', sans-serif;}
     
     .testimonials {padding:20px}
  .testimonials  p {font-size:13px}
      .testimonials img {margin:8px 0}
      
      .testimonials h3 {font-size:16px; }
      
           .testimonials h4 {font-size:15px; line-height:150%}
           .testimonials img {float:left; margin-right:20px}

           .grid-item { padding:16px;}

           .featurette { margin-bottom:40px}

             .featurette h2 {margin-top:20px; }
             
             .pricing h3 {margin-top: 70px}

              .featurette p {font-size:16px}

              .btn-max-sm {background:#0D9FEB;
    
    height: 44px;
    margin-top: 20px;
    margin-right: 12px;
    margin-bottom: 28px;
    padding: 0 20px;
     font-family: 'Roboto', sans-serif;
     text-transform:uppercase;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: .07em;
    line-height: 42px;
    border-radius:2px;
   
}


.signedIn  .btn-max-sm {background:#0D9FEB;
    
    height: 44px;
    margin-top: 20px;
    margin-right: 12px;
    margin-bottom: 28px;
    padding: 0 10px;
     font-family: 'Roboto', sans-serif;
     text-transform:uppercase;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: .07em;
    line-height: 42px;
    border-radius:2px;
   
}


#benefits {margin-bottom:0}

.makeBlue {color:#0D9FEB}.site-footer { background-color: #16223D}

.pricing {margin-bottom:60px}

.site-menu {
    position: relative; padding-top:40px;
    z-index: 1;
    width:1000px
}.site-menu>ul>li.active>a {
    border-top-color: transparent;
}
.social-media {font-size:16px; padding-top:10px}
.social-media a {color:#0D9FEB; text-decoration:none; margin-right:10px}

.user-testimonials p {font-size:14px}
.site-footer a {color: #fff;text-decoration:none;font-size:14px;transition: color .5s;font-weight: 500;}
.site-footer a:hover {color:#fff; }

.site-footer ul {list-style:none; margin:0; padding:0}

.site-footer p {font-size:14px}


.offcanvas-toggle {border:none; color:white; font-size:40px; width:70px}

.hero-blurb {padding-left:50px}

@media (max-width: 500px) {.hero-blurb {padding-left:20px}
.toolbar a {display:none!important

}
.toolbar button {margin-top:16px}
.site-logo {padding-left:0!important; width:160px}

h1 {font-size:24px}
p, li, .featurette p {font-size:13px}
.btn-max {width:96%; font-size:13px; margin:2%}

             .featurette h2,  .pricing h3, h2 {font-size:18px }
}

.social-button i {font-size:30px!important; border:none!important}

.social-button:hover {background:none!important}

 a.sb-light-skin {font-size:30px!important; border:none!important; color:white!important}
 .contactUs a.sb-light-skin {font-size:30px!important; border:none!important; color:#0D9FEB!important}

 a.sb-light-skin:hover {color:#0D9FEB!important}

 .offcanvas-toggle::before {
 font-family: arial;
  content: '';
  width:60px;
  height:60px; position:absolute
}

li a.current {color:#0D9FEB!important; cursor: default}

.signedIn  .btn-upload {background:#59B200}

.signedIn  .btn-website {background:#3596D5}

.signedIn a:hover {opacity:0.8}

.widget-links ul > li::before {
    display: none!important

}

.widget-links ul li {padding:0}

.site-footer .makeBlue {color:white; font-weight:800; border-bottom:1px solid #3596D5; display:inline-block; padding:0px 10px 4px 0; margin-left:0px}

::selection {
    background: #3596D5;
    color: #fff;
}


#benefits i {color: #59B200;}

.faq h2 {font-size:21px; margin: 16px 0 5px}


.videoRow h2 {text-transform:uppercase; font-size:13px; margin:0}

.videoRow p {font-size:12px; margin:0}

.videoRow a {font-size:13px;text-decoration:none;font-weight: 600;max-width: 280px;display: block;}

.videoRow i {position:absolute; left:22px; font-size:24px; top:-5px}

.videoRow .col-md-4 {font-size:12px; line-height:140%; padding: 0px 0 10px 52px}

a.video-btn:hover  { color:#213361; cursor: pointer }
a.video-btn:hover i {color:red; cursor: pointer }
.modal-dialog {
      max-width: 1180px;
      margin: 90px auto 30px;
  }



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:0px;
  top:-60px;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}

.modal-content {
    border-radius: 7px;
    border: 0px;
}.modal-backdrop {
    z-index: 9100;
    background: #111!important; opacity:0.85!important
}

.video-btn {text-decoration: none; cursor: pointer}

